@media (min-width: 992px) and (max-width: 1199px) {
	.per-work{width:650px;}
}

@media (min-width: 768px) and (max-width: 991px) {
	body{font-size:0.9rem;}
	.per-work{width:100%;}
	.per-inslist{width:100%;}
}


@media (max-width: 767px) {
	body{font-size:0.8rem;}
	.per-work{width:100%;}
	.per-inslist{width:100%;}
	.per-info.w250{width:210px;}
	
}